package com.ym.userinfo.module.contract

import com.ym.library.module.WithdrawEntity

/**
 *Craeted by ${junqi.li}
 *Craeted by 2020/8/27
 */
class WithdrawalsRecordContract {

    interface View {
        fun updataSuccess(datas: List<WithdrawEntity>)
    }

    interface Presenter {
        fun requestWithdrawalsRecord()
    }

}